@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Lato */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-recommended
========================================= */
#top-recommended .inner {
  padding: 120px 0;
}

/* =========================================
    top  PC
    top-greeting
========================================= */
#top-greeting .inner {
  padding: 203px 0 175px;
}

/* =========================================
    top  PC
    top-personality
========================================= */
#top-personality .inner {
  padding: 97px 0 103px;
}

/* =========================================
    top  PC
    top-banner
========================================= */
#top-banner .inner {
  padding: 120px 0;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 120px 0 278px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 62px 0 120px;
}

/* =========================================
    top  PC
    top-company
========================================= */
#top-company .inner {
  padding: 77px 0 90px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 95px 0;
}

/* =========================================
    sub  PC
    sub-about
========================================= */
#sub-message .inner {
  padding: 120px 0 115px;
}

#sub-feature .inner {
  padding: 120px 0 125px;
}

/* =========================================
    sub  PC
    sub-business
========================================= */
#sub-paving .inner {
  padding: 130px 0 120px;
}

#sub-civil .inner,
#sub-residential .inner,
#sub-exterior .inner {
  padding: 120px 0;
}

/* =========================================
    sub  PC
    sub-charm
========================================= */
#sub-merit .inner,
#sub-career .inner {
  padding: 120px 0;
}

#sub-flow .inner {
  padding: 115px 0 100px;
}

/* =========================================
    sub  PC
    sub-recruit
========================================= */
#sub-recruit .inner {
  padding: 120px 0;
}

/* =========================================
    sub  PC
    sub-sec01
========================================= */